Mailinglist Archive: opensuse (3666 mails)

< Previous Next >
RE: [SLE] Re: [clean] RE: [SLE] SuSE 9.2 and Adaptec 2100S SCSI RAID
  • From: "Anders Norrbring" <lists@xxxxxxxxxxxx>
  • Date: Tue, 8 Mar 2005 15:42:56 +0100
  • Message-id: <20050308144256.DC396886C@xxxxxxxxxxxxxxxxxxx>
> Subject: [SLE] Re: [clean] RE: [SLE] SuSE 9.2 and Adaptec 2100S SCSI RAID
>
> check out this website, http://i2o.shadowconnect.com/, these are the
> guys supporting the i2o driver on linux....joe


Yeah.. I know. I was hoping to NOT use those drivers since they don't
support the Adaptec alarm and config utilities.



>
>
> On Tue, 2005-03-08 at 11:23 +0100, Anders Norrbring wrote:
> > > > > > > Hiya!
> > > > > > > I'm trying to get SuSE 9.2 up and running from a system with
> an
> > > > >
> > > > > Adaptec
> > > > >
> > > > > > > 2100S SCSI RAID controller, and I want to run the system
> entirely
> > > on
> > > <etc.
> > > >
> > > > I reinstalled using the i2o_core and i2o_block drivers, the system
> now
> > > runs
> > > > fine, but I can't use any of the Adaptec utilities to manage the
> arrays
> > > and
> > > > have it send me warning e-mails. For that I'll need the Adaptec
> drivers.
> > > >
> > > > Do you happen to know where I can find them? I've surfed around on
> > > > Adaptec's site but I haven't found anything useful, it seems like
> the
> > > only
> > > > release pre-built binaries for systems up to kernel 2.4, and the
> sources
> > > > doesn't seem to be available either.
> > > >
> > > > Anders.
> > >
> > > Not more than a couple of weeks back, Phillipp Thomas said this as
> part of
> > > the
> > > thread [SLE] Installing SuSE 9.2 onto Adaptec HostRaid:
> > >
> > > >It's unfortunate that I cannot get hardware raid to work,
> > >
> > > Complain to Adaptec who don't want to offer an open source driver or
> at
> > > least the specs to enable the community to come up with a driver.
> > >
> > > Philipp
> > >
> > > So it seems maybe Adaptec support is limited by their own policies.
> Seems
> > > a
> > > pity.
> >
> >
> > Yep.. They offer me to get the 2130SLP or 2230SLP instead. Which of
> course
> > would make me swap motherboard as well since those two doesn't work in
> > 32-bit PCI slots. I could fix that, but those controllers cost more than
> > twice the cost of the motherboard. Geee..
> >
> > They don't want to release newer drivers for any *nix, but they still
> update
> > the Windows 2000, XP and 2003 drivers. Like any serious server owner
> would
> > run a Windows server?
> >
> > Anyway, there must be a solution to this somewhere, it's just the
> question
> > of finding it. I can run i2o_core and i2o_block, but then I can't use
> the
> > alert system. This really is annoying.
> >
> > Anders.
> >
> >
> >
>
>
> --
> Check the headers for your unsubscription address
> For additional commands send e-mail to suse-linux-e-help@xxxxxxxx
> Also check the archives at http://lists.suse.com
> Please read the FAQs: suse-linux-e-faq@xxxxxxxx
>



< Previous Next >
Follow Ups
References